.footer__made {
    border-top: 1px solid var(--clr-border-muted);
    grid-area: la-cupula;
    font-size: 0.6rem;
    margin-top: var(--space-xs-s);
    padding: var(--space-xs-s) 0 var(--space-s-m);
    text-align: left;
}

@media (max-width: 850px) {
    .footer__made {
        text-align: center;
    }

    .footer__made img {
        margin: 0 auto !important;
    }
}

.footer__made p {
    color: #768aaa;
    display: inline-block;
    margin-bottom: var(--space-3xs-2xs);
}

.footer__made img {
    display: block;
    width: 150px;
    margin: 0 0;
}

.footer__support {
    border-top: 1px solid var(--clr-border-muted);
    grid-area: support;
    font-size: 0.6rem;
    margin-top: var(--space-xs-s);
    padding: var(--space-xs-s) 0 var(--space-s-m);
    text-align: right;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

@media (max-width: 850px) {
    .footer__support {
        margin-top: 0;
        text-align: center;
        justify-content: center;
    }
}

.footer__support p {
    color: #768aaa;
    display: inline-block;
    margin-bottom: var(--space-3xs-2xs);
    flex: 0 0 100%;
}
.footer__support div {
    clear: right;
}

.footer__support img {
    float:right;
    display: block;
    width: 150px;
    margin: 0 0 20px 20px;
}
